# LaTeX2HTML 2025 (Released January 1, 2025)
# Associate images original text with physical files.


$key = q//;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg5.png"
 ALT="$\displaystyle \Phi_{l+1,m,n} = \Bigl(\Phi+h\frac{\partial\Phi}{\partial x} +
\f...
...+
\frac{1}{6}h^3\frac{\partial^3\Phi}{\partial x^3} +  \ldots \Bigr)_{l,m,n}
$">|; 

$key = q/90^circ;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg7.png"
 ALT="$90^\circ$">|; 

$key = q/displaystyle+frac{Phi_{l,m,n+1}-2Phi_{l,m,n}+Phi_{l,m,n-1}}{h^{2}}=-I_{l,m,n}(v);.;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg4.png"
 ALT="$\displaystyle + \frac{\Phi_{l,m,n+1}-2\Phi_{l,m,n}+\Phi_{l,m,n-1}}{h^{2}} = -I_{l,m,n}(v)\;.$">|; 

$key = q/displaystylefrac{Phi_{l+1,m,n}-2Phi_{l,m,n}+Phi_{l-1,m,n}}{h^{2}}+frac{Phi_{l,m+1,n}-2Phi_{l,m,n}+Phi_{l,m-1,n}}{h^{2}};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg3.png"
 ALT="$\displaystyle \frac{\Phi_{l+1,m,n}-2\Phi_{l,m,n}+\Phi_{l-1,m,n}}{h^{2}} +
\frac{\Phi_{l,m+1,n}-2\Phi_{l,m,n}+\Phi_{l,m-1,n}}{h^{2}}$">|; 

$key = q/displaystylehbox{scalebox{.4}{includegraphics{psfilesslasheqarrA15}}};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg11.png"
 ALT="$\displaystyle \hbox{\scalebox{.4}{\includegraphics{psfiles/eqarrA15}}}$">|; 

$key = q/displaystylehbox{scalebox{.4}{includegraphics{psfilesslasheqarrB15}}};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg12.png"
 ALT="$\displaystyle \hbox{\scalebox{.4}{\includegraphics{psfiles/eqarrB15}}}$">|; 

$key = q/displaystylehbox{scalebox{.4}{includegraphics{psfilesslasheqn15}}};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg10.png"
 ALT="$\displaystyle \hbox{\scalebox{.4}{\includegraphics{psfiles/eqn15}}}
$">|; 

$key = q/displaystyle{setbox{1=hbox{scalebox{.3}{includegraphics{psfilesslasheqarrA2}}}lower.5ht1box1;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg14.png"
 ALT="$\displaystyle
\setbox 1=\hbox{\scalebox{.3}{\includegraphics{psfiles/eqarrA2}}}
\lower.5\ht1 \box1$">|; 

$key = q/displaystyle{setbox{1=hbox{scalebox{.3}{includegraphics{psfilesslasheqarrB2}}}lower.5ht1box1;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg15.png"
 ALT="$\displaystyle
\setbox 1=\hbox{\scalebox{.3}{\includegraphics{psfiles/eqarrB2}}}
\lower.5\ht1 \box1$">|; 

$key = q/displaystyle{setbox{1=hbox{scalebox{.3}{includegraphics{psfilesslasheqn2}}}lower.5ht1box1;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg13.png"
 ALT="$\displaystyle
\setbox 1=\hbox{\scalebox{.3}{\includegraphics{psfiles/eqn2}}}
\lower.5\ht1 \box1
$">|; 

$key = q/m;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg17.png"
 ALT="$m$">|; 

$key = q/mathrm{cm,mm,in,pt};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 STYLE="" SRC="|."$dir".q|Eimg8.png"
 ALT="$\mathrm{cm, mm, in, pt}$">|; 

$key = q/{figure}htmlimage{thumbnail=0.5}{centering{includegraphics[width=5in]{psfilesslashfigure}<comment_mark>130{{{figure};LFS=12;FSF=1.6;AAT/;
$cached_env_img{$key} = q|<A ID="figure622"
 HREF="Eimg9.png"><IMG
  SRC="|."$dir".q|ETimg9.png"
 ALT="\begin{figure}\centering\includegraphics[width=5in]{psfiles/figure}
%
\end{figure}"></A>|; 

1;

